﻿.cke-h1 {
    color: #0F347D;
    font-size: 2em;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 10px;
    margin-top: 20px;
    text-align: center;
}

.h2-cke--content-page,
.cke-h2
{
    color: #0F347D;
    font-size: 2.272em;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: 0.3em;
    margin-top: 1em;
    text-align: center;
}

.h3-cke--content-page,
.cke-h3 {
    color: #222;
    font-size: 1.363em;
    font-weight: 700;
    line-height: 1.125;
    margin-bottom: 0;
    margin-top: 1em;
}

.h4-cke--content-page,
.cke-h4 {
    color: #222;
    font-size: 1em; 
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 0;
    margin-top: 1em;
}

.h5-cke--content-page,
.cke-h5 {
    color: #222;
    font-size: 0.83em; 
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 0;
    margin-top: 1em;
}

.h6-cke--content-page,
.cke-h6 {
    color: #222;
    font-size: 0.67em;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 0;
    margin-top: 1em;
}

*[class^="cke-"].text-left { text-align: left }
*[class^="cke-"].text-center { text-align: center }
*[class^="cke-"].text-right { text-align: right }
*[class^="cke-"].text-justify { text-align: justify }

.cke-p {
    margin-bottom: 18px;
}

.cke-ph {
    font-size: 1em;
    font-style: italic;
    margin-bottom: 2rem;
}

    em.cke-ph,
    .cke-ph em{ font-style: normal }

.cke_contents_ltr blockquote {
    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px;
}

.cke_contents_rtl blockquote {
    padding-left: 8px;
    padding-right: 20px;
    border-right-width: 5px;
}

.dcp-container figure {
    margin: 0;
    padding: 15px;
}

    .dcp-container figure > figcaption {
        display: block; /* For IE8 */
        font-size: .75em;
        font-style: italic;
        line-height: 1.25em;
        margin: .5em .25em 0 .25em;
        text-align: left;
    }

.dcp-container a > img {
    padding: 1px;
    margin: 1px;
    border: none;
}

.dcp-container .image-left {
    float: left;
    margin-right: 20px;
}

.dcp-container .image-right {
    float: right;
    margin-left: 20px;
}

.cms-icon-links {
    max-width: 1370px;
    margin: 0 auto;
}

    .cms-icon-links ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
        padding: 0;
    }

        .cms-icon-links ul li {
            font-size: 0.75em;
            list-style-type: none;
            width: 33.333%;
            margin: 0 0 2em 0;
            font-weight: 700;
            line-height: 1.3em;
        }

    .cms-icon-links a {
        display: block;
        color: #1D1D1D;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
    }

    .cms-icon-links ul li img {
        display: block;
        margin: 0 auto 1em auto;
    }

    .cms-icon-links .cke_widget_wrapper {
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

        .cms-icon-links .cke_widget_wrapper > a {
            display: block;
        }

@media only screen and (min-width: 768px) {
    /* Icon Links */
    .cms-icon-links ul {
        flex-wrap: nowrap;
    }

        .cms-icon-links ul li {
            font-size: 0.75em;
            width: 12.667%;
            margin: 1em;
            padding: 0;
        }

            .cms-icon-links ul li img {
                max-width: 80%;
            }
}